FROM openjdk:17.0.2
RUN mkdir -p /opt/projects/tmerclub
WORKDIR /opt/projects/tmerclub
COPY ./tmerclub-admin.jar ./
EXPOSE 9112
CMD java -jar -Xms512m -Xmx512m -Xss256k -XX:SurvivorRatio=8 tmerclub-admin.jar
